/* ------------------------------
 width: all
------------------------------ */
main section.mainttlsection .wrapper .ttlbox {
  padding-left: 180px;
}
main section.mainttlsection .wrapper .ttlbox .t01 {
  padding-left: 20px;
}
main section.mainttlsection .wrapper .ttlbox h1 {
  padding-left: 0;
}
main section.mainttlsection .wrapper .msgbox {
  width: 1200px;
  right: 0;
  left: 0;
  margin: 0 auto;
  padding-top: 170px;
}
main section.mainttlsection .wrapper .msgbox .t02 {
  width: 100%;
  font-size: 77px;
}
main section.s01 {
  background-color: #ea0000;
  padding-bottom: 80px;
}
main section.s01 .wrapper {
  position: relative;
}
main section.s01 .wrapper .swiper-area01 {
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s01 .wrapper .swiper-area01.effected {
  opacity: 1 !important;
}
main section.s01 .wrapper .swiper-area01 .swiper .swiper-wrapper {
  position: relative;
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
}
main section.s01 .wrapper .swiper-area01 .swiper .swiper-wrapper .swiper-slide {
  width: calc((100% - 20px) / 3);
}
main section.s01 .wrapper .swiper-area01 .swiper .swiper-wrapper .swiper-slide img {
  width: 100%;
  display: block;
}
main section.s01 .wrapper .person {
  width: 42%;
  display: block;
  position: absolute;
  right: 2%;
  bottom: 0;
  z-index: 100;
  opacity: 0;
}
main section.s01 .wrapper .person.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s01 .pagemenulist01 {
  width: 1220px;
  margin: 50px auto 0;
  text-align: center;
  font-size: 0;
  letter-spacing: 0;
}
main section.s01 .pagemenulist01 li {
  width: calc((100% - 30px) / 4);
  display: inline-block;
  vertical-align: top;
  opacity: 0;
}
main section.s01 .pagemenulist01 li.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s01 .pagemenulist01 li + li {
  margin-left: 10px;
}
main section.s01 .pagemenulist01 li a {
  display: block;
  text-decoration: none;
  background-color: #fff;
  border-radius: 8px;
  font-size: 16px;
  line-height: 1;
  padding: 19px 0;
  text-align: center;
  color: #363636;
  font-weight: 500;
  -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
          box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
}
main section.s02 {
  background-color: #ea0000;
  padding: 10px 0 300px;
}
main section.s02 .wrapper h2 {
  text-align: center;
  font-size: 65px;
  font-weight: bold;
  color: #fff;
  line-height: 1.45;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s02 .wrapper h2.effected {
  opacity: 1 !important;
}
main section.s02 .wrapper .t01 {
  width: 730px;
  margin: 40px auto 0;
  color: #fff;
  font-size: 15px;
  line-height: 2;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s02 .wrapper .t01.effected {
  opacity: 1 !important;
}
main section.s02 .wrapper .illust01 {
  width: 140.5px;
  display: block;
  position: absolute;
  top: 50px;
  left: calc(50% - 550px);
  opacity: 0;
}
main section.s02 .wrapper .illust01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s02 .wrapper .illust02 {
  width: 68.5px;
  display: block;
  position: absolute;
  top: 20px;
  right: calc(50% - 450px);
  opacity: 0;
}
main section.s02 .wrapper .illust02.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s03 {
  margin-top: -220px;
  background-color: #ea0000;
  opacity: 0;
}
main section.s03.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s03 .tablist {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
main section.s03 .tablist .tab {
  width: calc(50% - 30px);
  cursor: pointer;
  background-color: #dcdcdc;
  padding: 50px 100px 40px;
  position: relative;
  -webkit-transition-duration: 0.4s;
          transition-duration: 0.4s;
}
main section.s03 .tablist .tab::before {
  content: "";
  display: block;
  width: calc(100% - 30px);
  height: 1px;
  background-color: #363636;
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0;
  -webkit-transition-duration: 0.4s;
          transition-duration: 0.4s;
}
main section.s03 .tablist .tab.tab01 {
  text-align: right;
  border-radius: 0 40px 0 0;
}
main section.s03 .tablist .tab.tab02 {
  border-radius: 40px 0 0 0;
}
main section.s03 .tablist .tab.tab02::before {
  right: 0;
  left: auto;
}
main section.s03 .tablist .tab.active {
  background-color: #fff;
}
main section.s03 .tablist .tab.active::before {
  opacity: 1;
}
main section.s03 .tablist .tab dl {
  display: inline-block;
  position: relative;
  padding-left: 90px;
  min-height: 66px;
}
main section.s03 .tablist .tab dl dt {
  width: 66px;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -33px;
}
main section.s03 .tablist .tab dl dt img {
  width: 100%;
  display: block;
}
main section.s03 .tablist .tab dl dd {
  text-align: left;
}
main section.s03 .tablist .tab dl dd .t01 {
  font-size: 33px;
  font-weight: bold;
  font-style: italic;
}
main section.s03 .tablist .tab dl dd .t02 {
  font-size: 14px;
  font-weight: 400;
  margin-top: 5px;
}
main section.s03 .wrapper {
  background-color: #fff;
  padding-bottom: 100px;
}
main section.s03 .wrapper .box01 {
  background-color: #fff;
  padding: 70px 0;
}
main section.s03 .wrapper .box01.box0101 ul li.li01 dl::before {
  height: 105px;
}
main section.s03 .wrapper .box01.box0102 {
  display: none;
}
main section.s03 .wrapper .box01 .t03 {
  font-size: 66px;
  text-align: center;
  background: -webkit-gradient(linear, left top, right top, from(#02E2B3), to(#3085F8));
  background: linear-gradient(to right, #02E2B3, #3085F8);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  font-weight: 900;
  font-style: italic;
  letter-spacing: 2px;
}
main section.s03 .wrapper .box01 .box02 {
  position: relative;
}
main section.s03 .wrapper .box01 ul {
  opacity: 0;
}
main section.s03 .wrapper .box01 ul.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s03 .wrapper .box01 ul li {
  padding: 50px 0;
}
main section.s03 .wrapper .box01 ul li:last-child dl::before {
  display: none;
}
main section.s03 .wrapper .box01 ul li:nth-child(even) {
  background-color: RGBA(211, 236, 255, 0.4);
}
main section.s03 .wrapper .box01 ul li dl {
  width: 1040px;
  margin: 0 auto;
  position: relative;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
main section.s03 .wrapper .box01 ul li dl::before {
  content: "";
  display: block;
  width: 1px;
  height: 85px;
  position: absolute;
  left: 74px;
  top: calc(50% + 55px);
  background-color: #1790ff;
}
main section.s03 .wrapper .box01 ul li dl dt {
  width: 147px;
  background-color: #1790ff;
  text-align: center;
  font-size: 52px;
  line-height: 1;
  padding: 2px 0 6px 4px;
  color: #fff;
  font-weight: 200;
  font-style: normal;
}
main section.s03 .wrapper .box01 ul li dl dd {
  width: 820px;
  padding-right: 420px;
}
main section.s03 .wrapper .box01 ul li dl dd .t04 {
  font-size: 21px;
  line-height: 1.4;
  color: #1790ff;
}
main section.s03 .wrapper .box01 ul li dl dd .t05 {
  font-size: 15px;
  line-height: 2;
  margin-top: 10px;
}
main section.s03 .wrapper .box01 ul li img {
  width: 360px;
  display: block;
  position: absolute;
  left: calc(50% + 170px);
}
main section.s03 .wrapper .box01 ul li img.photo01 {
  top: 80px;
}
main section.s03 .wrapper .box01 ul li img.photo02 {
  top: 385px;
}
main section.s03 .wrapper .box01 ul li img.photo03 {
  top: 690px;
}
main section.s03 .wrapper .box01 ul li img.photo04 {
  top: 995px;
}
main section.s03 .wrapper .box01 ul li img.photo05 {
  top: 1300px;
}
main section.s03 .wrapper .caution_dl {
  width: 940px;
  margin: 0px auto 0;
}
main section.s03 .wrapper .caution_dl dt {
  font-size: 17px;
}
main section.s03 .wrapper .caution_dl dd {
  margin-top: 10px;
  line-height: 2;
  font-size: 15px;
}
main section.s04 {
  background-color: #ea0000;
  padding: 120px 0;
}
main section.s04 .wrapper h3 {
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s04 .wrapper h3.effected {
  opacity: 1 !important;
}
main section.s04 .wrapper .t01 {
  text-align: center;
  font-size: 25px;
  color: #fff;
  font-weight: 500;
  margin-top: 25px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s04 .wrapper .t01.effected {
  opacity: 1 !important;
}
main section.s04 .wrapper .photobox {
  width: 618px;
  margin: 30px auto 0;
  position: relative;
  opacity: 0;
}
main section.s04 .wrapper .photobox.effected {
  -webkit-animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
          animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
}
main section.s04 .wrapper .photobox .photo {
  width: 100%;
  display: block;
}
main section.s04 .wrapper .photobox .kirakira {
  width: 1177.5px;
  display: block;
  position: absolute;
  top: -50px;
  right: -1000px;
  left: -1000px;
  margin: 0 auto;
  -webkit-animation: glistenLoop 1.5s ease-in-out infinite;
          animation: glistenLoop 1.5s ease-in-out infinite;
}
main section.s04 .wrapper .t02 {
  text-align: center;
  color: #fff;
  font-size: 48px;
  font-weight: 900;
  margin-top: 40px;
  opacity: 0;
}
main section.s04 .wrapper .t02.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s04 .wrapper .t03 {
  text-align: center;
  font-size: 96px;
  color: #fff;
  margin-top: 5px;
  font-weight: 900;
  opacity: 0;
}
main section.s04 .wrapper .t03.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s04 .wrapper .box02 {
  width: 1000px;
  margin: 40px auto 0;
  opacity: 0;
}
main section.s04 .wrapper .box02.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s04 .wrapper .box02 .t04 {
  font-size: 15px;
  line-height: 2;
  color: #fff;
}
main section.s04 .wrapper .box02 .t05 {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  margin-top: 40px;
}
main section.s04 .wrapper .box02 ul {
  width: 1000px;
  margin: 40px auto 0;
}
main section.s04 .wrapper .box02 ul li + li {
  margin-top: 25px;
}
main section.s04 .wrapper .box02 ul li dl {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
main section.s04 .wrapper .box02 ul li dl dt {
  width: 280px;
  background-image: url(../../images/li0403.png);
  background-size: cover;
  background-position: top 0 center;
  padding: 45px 0 0 55px;
}
main section.s04 .wrapper .box02 ul li dl dt .t06 {
  font-size: 36px;
  font-weight: bold;
  color: #fff;
  line-height: 1;
  letter-spacing: 10px;
}
main section.s04 .wrapper .box02 ul li dl dt .t06 img {
  width: 32px;
  vertical-align: top;
  margin: 5px 15px 0 0;
}
main section.s04 .wrapper .box02 ul li dl dt .t07 {
  font-size: 26px;
  color: #fff;
  font-weight: bold;
  margin-top: 20px;
}
main section.s04 .wrapper .box02 ul li dl dt .t08 {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  margin-top: 15px;
}
main section.s04 .wrapper .box02 ul li dl dd {
  width: calc(100% - 280px);
  padding: 25px;
  background-color: #fff;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
main section.s04 .wrapper .box02 ul li dl dd .txtbox {
  width: calc(100% - 228px);
  padding: 15px 35px 0 15px;
}
main section.s04 .wrapper .box02 ul li dl dd .txtbox .t09 {
  font-size: 29px;
  line-height: 1.5;
  font-weight: bold;
}
main section.s04 .wrapper .box02 ul li dl dd .txtbox .t10 {
  font-size: 15px;
  line-height: 2;
  margin-top: 10px;
}
main section.s04 .wrapper .box02 ul li dl dd .btnbox {
  width: 228px;
}
main section.s04 .wrapper .box02 ul li dl dd .btnbox a {
  display: block;
  text-decoration: none;
  text-align: center;
  color: #fff;
  font-size: 20px;
  line-height: 1;
  padding: 45px 0;
  font-weight: 500;
}
main section.s04 .wrapper .box02 ul li dl dd .btnbox a + a {
  margin-top: 10px;
}
main section.s04 .wrapper .box02 ul li dl dd .btnbox a.btn01 {
  background-color: #ce0507;
}
main section.s04 .wrapper .box02 ul li dl dd .btnbox a.btn02 {
  background-color: #3883e5;
}
main section.s05 {
  background-color: #ebebeb;
  padding: 25px 0 60px;
}
main section.s05 .wrapper .t01 {
  text-align: center;
  font-size: 105px;
  color: #fff;
  font-weight: 500;
  line-height: 1;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s05 .wrapper .t01.effected {
  opacity: 1 !important;
}
main section.s05 .wrapper h4 {
  text-align: center;
  font-size: 30px;
  margin-top: 20px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s05 .wrapper h4.effected {
  opacity: 1 !important;
}
main section.s05 .wrapper .t02 {
  margin-top: 35px;
  text-align: center;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s05 .wrapper .t02.effected {
  opacity: 1 !important;
}
main section.s05 .wrapper .t02 span {
  display: inline-block;
  vertical-align: top;
  font-size: 24px;
  color: #fff;
  line-height: 1;
  background-color: #ea0000;
  padding: 3px 10px 5px;
  font-weight: 600;
}
main section.s05 .wrapper ul {
  width: 1120px;
  margin: 65px auto 0;
}
main section.s05 .wrapper ul li {
  background-color: #fff;
  border-radius: 100px 0 0 100px;
  position: relative;
  height: 160px;
  padding-left: 140px;
  opacity: 0;
}
main section.s05 .wrapper ul li.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s05 .wrapper ul li + li {
  margin-top: 30px;
}
main section.s05 .wrapper ul li .icon {
  width: 140px;
  position: absolute;
  display: block;
  top: 10px;
  left: 10px;
}
main section.s05 .wrapper ul li dl {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 25px 0 0;
}
main section.s05 .wrapper ul li dl dt {
  width: 170px;
  text-align: center;
  font-size: 134px;
  font-weight: 600;
  font-style: italic;
  letter-spacing: 0;
  color: #c8c8c8;
}
main section.s05 .wrapper ul li dl dd {
  width: calc(100% - 170px);
}
main section.s05 .wrapper ul li dl dd .t03 {
  font-size: 32px;
  font-weight: bold;
}
main section.s05 .wrapper ul li dl dd .t03 span {
  font-size: 17px;
}
main section.s05 .wrapper ul li dl dd .t04 {
  font-size: 15px;
  line-height: 2;
  margin-top: 10px;
}
main section.s06 {
  padding: 120px 0 150px;
}
main section.s06 .wrapper {
  width: 1000px;
  margin: 0 auto;
}
main section.s06 .wrapper .t01 {
  font-weight: 500;
  color: #d00;
  font-size: 25px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s06 .wrapper .t01.effected {
  opacity: 1 !important;
}
main section.s06 .wrapper h5 {
  font-size: 30px;
  font-weight: bold;
  margin-top: 15px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s06 .wrapper h5.effected {
  opacity: 1 !important;
}
main section.s06 .wrapper .t02 {
  font-size: 15px;
  margin-top: 10px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
main section.s06 .wrapper .t02.effected {
  opacity: 1 !important;
}
main section.s06 .wrapper ul {
  padding-left: 300px;
  margin-top: 60px;
}
main section.s06 .wrapper ul li {
  opacity: 0;
}
main section.s06 .wrapper ul li.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.s06 .wrapper ul li + li {
  margin-top: 60px;
}
main section.s06 .wrapper ul li dl dt {
  border-radius: 50px;
  background-color: #ce0507;
  font-size: 17px;
  color: #fff;
  line-height: 1.5;
  padding: 10px 20px;
  font-weight: 500;
}
main section.s06 .wrapper ul li dl dd {
  font-size: 15px;
  line-height: 2;
  padding: 10px 20px 0;
}

/* ------------------------------
 width < $width-1
------------------------------ */
@media screen and (max-width: 860px) {
  main section.mainttlsection .wrapper .ttlbox {
    padding-left: 20px;
  }
  main section.mainttlsection .wrapper .ttlbox .t01 {
    padding-left: 10px;
  }
  main section.mainttlsection .wrapper .ttlbox h1 {
    padding-left: 0;
  }
  main section.mainttlsection .wrapper .msgbox {
    width: 85%;
    padding-top: 60px;
    padding-left: 0px;
    text-align: right;
    padding-right: 0;
    right: 0;
  }
  main section.mainttlsection .wrapper .msgbox .t02 {
    display: inline-block;
    text-align: right;
    font-size: 24px;
    padding-right: 20px;
  }
  main section.s01 {
    background-color: #ea0000;
    padding-bottom: 40px;
  }
  main section.s01 .wrapper {
    position: relative;
  }
  main section.s01 .wrapper .swiper-area01 {
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s01 .wrapper .swiper-area01.effected {
    opacity: 1 !important;
  }
  main section.s01 .wrapper .swiper-area01 .swiper .swiper-wrapper {
    position: relative;
    -webkit-transition-timing-function: linear;
            transition-timing-function: linear;
  }
  main section.s01 .wrapper .swiper-area01 .swiper .swiper-wrapper .swiper-slide {
    width: calc((100% - 20px) / 3);
  }
  main section.s01 .wrapper .swiper-area01 .swiper .swiper-wrapper .swiper-slide img {
    width: 100%;
    display: block;
  }
  main section.s01 .wrapper .person {
    width: 566px;
    width: 33.3%;
    min-width: 0;
    display: block;
    position: absolute;
    right: auto;
    left: 0;
    bottom: 0;
    z-index: 100;
    opacity: 0;
  }
  main section.s01 .wrapper .person.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s01 .pagemenulist01 {
    width: 300px;
    margin: 30px auto 0;
    text-align: center;
    font-size: 0;
    letter-spacing: 0;
  }
  main section.s01 .pagemenulist01 li {
    width: 100%;
    display: block;
  }
  main section.s01 .pagemenulist01 li + li {
    margin: 10px auto 0 !important;
  }
  main section.s01 .pagemenulist01 li {
    opacity: 0;
  }
  main section.s01 .pagemenulist01 li.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s01 .pagemenulist01 li a {
    display: block;
    text-decoration: none;
    background-color: #fff;
    border-radius: 4px;
    font-size: 14px;
    line-height: 1;
    padding: 12px 0;
    text-align: center;
    color: #363636;
    font-weight: 500;
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
            box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
  }
  main section.s02 {
    background-color: #ea0000;
    padding: 10px 20px 200px;
  }
  main section.s02 .wrapper h2 {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    line-height: 1.45;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s02 .wrapper h2.effected {
    opacity: 1 !important;
  }
  main section.s02 .wrapper .t01 {
    width: 100%;
    margin: 25px auto 0;
    color: #fff;
    font-size: 13px;
    line-height: 1.7;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s02 .wrapper .t01.effected {
    opacity: 1 !important;
  }
  main section.s02 .wrapper .illust01 {
    width: 50px;
    display: block;
    position: absolute;
    top: 30px;
    left: 10px;
    opacity: 0;
  }
  main section.s02 .wrapper .illust01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s02 .wrapper .illust02 {
    width: 35px;
    display: block;
    position: absolute;
    top: 5px;
    right: 10px;
    opacity: 0;
  }
  main section.s02 .wrapper .illust02.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s03 {
    margin-top: -160px;
    background-color: #ea0000;
    opacity: 0;
  }
  main section.s03.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s03 .tablist {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  main section.s03 .tablist .tab {
    width: calc(50% - 5px);
    cursor: pointer;
    background-color: #dcdcdc;
    padding: 10px 15px 10px;
    position: relative;
    -webkit-transition-duration: 0.4s;
            transition-duration: 0.4s;
  }
  main section.s03 .tablist .tab::before {
    content: "";
    display: block;
    width: calc(100% - 10px);
    height: 1px;
    background-color: #363636;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0;
    -webkit-transition-duration: 0.4s;
            transition-duration: 0.4s;
  }
  main section.s03 .tablist .tab.tab01 {
    text-align: right;
    border-radius: 0 10px 0 0;
  }
  main section.s03 .tablist .tab.tab02 {
    border-radius: 10px 0 0 0;
  }
  main section.s03 .tablist .tab.tab02::before {
    right: 0;
    left: auto;
  }
  main section.s03 .tablist .tab.active {
    background-color: #fff;
  }
  main section.s03 .tablist .tab.active::before {
    opacity: 1;
  }
  main section.s03 .tablist .tab dl {
    display: inline-block;
    position: relative;
    padding-left: 30px;
    min-height: 0;
  }
  main section.s03 .tablist .tab dl dt {
    width: 20px;
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 0;
  }
  main section.s03 .tablist .tab dl dt img {
    width: 100%;
    display: block;
  }
  main section.s03 .tablist .tab dl dd {
    text-align: left;
    margin-top: -3px;
  }
  main section.s03 .tablist .tab dl dd .t01 {
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
  }
  main section.s03 .tablist .tab dl dd .t02 {
    font-size: 12px;
    font-weight: 400;
    margin-top: 3px;
  }
  main section.s03 .wrapper {
    background-color: #fff;
    padding-bottom: 50px;
  }
  main section.s03 .wrapper .box01 {
    background-color: #fff;
    padding: 40px 0;
  }
  main section.s03 .wrapper .box01.box0101 ul li.li01 dl::before {
    height: 105px;
  }
  main section.s03 .wrapper .box01.box0102 {
    display: none;
  }
  main section.s03 .wrapper .box01 .t03 {
    font-size: 24px;
    text-align: center;
    background: -webkit-gradient(linear, left top, right top, from(#02E2B3), to(#3085F8));
    background: linear-gradient(to right, #02E2B3, #3085F8);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    font-weight: 900;
    font-style: italic;
    letter-spacing: 2px;
  }
  main section.s03 .wrapper .box01 .box02 {
    position: relative;
  }
  main section.s03 .wrapper .box01 ul {
    margin-top: 10px;
    opacity: 0;
  }
  main section.s03 .wrapper .box01 ul.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s03 .wrapper .box01 ul li {
    padding: 30px 20px;
  }
  main section.s03 .wrapper .box01 ul li:last-child dl::before {
    display: none;
  }
  main section.s03 .wrapper .box01 ul li:nth-child(even) {
    background-color: RGBA(211, 236, 255, 0.4);
  }
  main section.s03 .wrapper .box01 ul li dl {
    width: 100%;
    margin: 0 auto;
    position: relative;
    display: block;
  }
  main section.s03 .wrapper .box01 ul li dl::before {
    display: none !important;
  }
  main section.s03 .wrapper .box01 ul li dl dt {
    width: 60px;
    background-color: #1790ff;
    text-align: center;
    font-size: 24px;
    line-height: 1;
    padding: 4px 0 6px 2px;
    color: #fff;
    font-weight: 200;
    font-style: normal;
  }
  main section.s03 .wrapper .box01 ul li dl dd {
    width: 100%;
    padding-right: 0;
    padding-left: 75px;
    margin-top: -30px;
  }
  main section.s03 .wrapper .box01 ul li dl dd .t04 {
    font-size: 18px;
    line-height: 1.4;
    color: #1790ff;
  }
  main section.s03 .wrapper .box01 ul li dl dd .t05 {
    font-size: 13px;
    line-height: 1.7;
    margin-top: 10px;
  }
  main section.s03 .wrapper .box01 ul li img {
    width: 100%;
    position: static;
    margin-top: 15px;
  }
  main section.s03 .wrapper .box01 ul li img.photo01 {
    top: 80px;
  }
  main section.s03 .wrapper .box01 ul li img.photo02 {
    top: 385px;
  }
  main section.s03 .wrapper .box01 ul li img.photo03 {
    top: 690px;
  }
  main section.s03 .wrapper .box01 ul li img.photo04 {
    top: 995px;
  }
  main section.s03 .wrapper .box01 ul li img.photo05 {
    top: 1300px;
  }
  main section.s03 .wrapper .caution_dl {
    width: 100%;
    padding: 0 20px;
    margin: 0px auto 0;
  }
  main section.s03 .wrapper .caution_dl dt {
    font-size: 14px;
  }
  main section.s03 .wrapper .caution_dl dd {
    margin-top: 10px;
    line-height: 1.7;
    font-size: 12px;
  }
  main section.s04 {
    background-color: #ea0000;
    padding: 50px 20px;
    overflow: hidden;
  }
  main section.s04 .wrapper h3 {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s04 .wrapper h3.effected {
    opacity: 1 !important;
  }
  main section.s04 .wrapper .t01 {
    text-align: center;
    font-size: 13px;
    color: #fff;
    font-weight: 500;
    margin-top: 12px;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s04 .wrapper .t01.effected {
    opacity: 1 !important;
  }
  main section.s04 .wrapper .photobox {
    width: 100%;
    margin: 30px auto 0;
    position: relative;
    opacity: 0;
  }
  main section.s04 .wrapper .photobox.effected {
    -webkit-animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
            animation: sharpDrop 0.3s cubic-bezier(0, 0, 0.2, 1) forwards;
  }
  main section.s04 .wrapper .photobox .photo {
    width: 100%;
    display: block;
  }
  main section.s04 .wrapper .photobox .kirakira {
    width: 130%;
    display: block;
    position: absolute;
    top: -20px;
    right: -1000px;
    left: -1000px;
    margin: 0 auto;
    -webkit-animation: glistenLoop 1.5s ease-in-out infinite;
            animation: glistenLoop 1.5s ease-in-out infinite;
  }
  main section.s04 .wrapper .t02 {
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: 900;
    margin-top: 20px;
    opacity: 0;
  }
  main section.s04 .wrapper .t02.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s04 .wrapper .t03 {
    text-align: center;
    font-size: 36px;
    color: #fff;
    margin-top: 5px;
    font-weight: 900;
    opacity: 0;
  }
  main section.s04 .wrapper .t03.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s04 .wrapper .box02 {
    width: 100%;
    margin: 20px auto 0;
    opacity: 0;
  }
  main section.s04 .wrapper .box02.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s04 .wrapper .box02 .t04 {
    font-size: 13px;
    line-height: 1.7;
    color: #fff;
  }
  main section.s04 .wrapper .box02 .t05 {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    margin-top: 30px;
  }
  main section.s04 .wrapper .box02 ul {
    width: 100%;
    margin: 20px auto 0;
  }
  main section.s04 .wrapper .box02 ul li + li {
    margin-top: 25px;
  }
  main section.s04 .wrapper .box02 ul li dl {
    display: block;
  }
  main section.s04 .wrapper .box02 ul li dl dt {
    width: 100%;
    background-image: url(../../images/li0403.png);
    background-size: cover;
    background-position: top 0 center;
    padding: 20px 20px;
  }
  main section.s04 .wrapper .box02 ul li dl dt .t06 {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    line-height: 1;
    letter-spacing: 5px;
  }
  main section.s04 .wrapper .box02 ul li dl dt .t06 img {
    width: 14px;
    vertical-align: top;
    margin: 3px 10px 0 0;
  }
  main section.s04 .wrapper .box02 ul li dl dt .t07 {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    margin-top: 10px;
  }
  main section.s04 .wrapper .box02 ul li dl dt .t08 {
    font-size: 12px;
    font-weight: 500;
    color: #fff;
    margin-top: 3px;
  }
  main section.s04 .wrapper .box02 ul li dl dd {
    width: 100%;
    padding: 20px;
    display: block;
  }
  main section.s04 .wrapper .box02 ul li dl dd .txtbox {
    width: 100%;
    padding: 0;
  }
  main section.s04 .wrapper .box02 ul li dl dd .txtbox .t09 {
    font-size: 18px;
    line-height: 1.5;
    font-weight: bold;
  }
  main section.s04 .wrapper .box02 ul li dl dd .txtbox .t10 {
    font-size: 13px;
    line-height: 1.7;
    margin-top: 7px;
  }
  main section.s04 .wrapper .box02 ul li dl dd .btnbox {
    width: 100%;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 15px;
  }
  main section.s04 .wrapper .box02 ul li dl dd .btnbox a {
    width: calc(50% - 7.5px);
    display: block;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 1;
    padding: 12px 0;
    font-weight: 500;
    margin: 0 !important;
  }
  main section.s04 .wrapper .box02 ul li dl dd .btnbox a.btn01 {
    background-color: #ce0507;
  }
  main section.s04 .wrapper .box02 ul li dl dd .btnbox a.btn02 {
    background-color: #3883e5;
  }
  main section.s05 {
    background-color: #ebebeb;
    padding: 50px 20px;
  }
  main section.s05 .wrapper .t01 {
    text-align: center;
    font-size: 34px;
    color: #fff;
    font-weight: 500;
    line-height: 1.2;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s05 .wrapper .t01.effected {
    opacity: 1 !important;
  }
  main section.s05 .wrapper h4 {
    text-align: center;
    font-size: 22px;
    margin-top: 0;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s05 .wrapper h4.effected {
    opacity: 1 !important;
  }
  main section.s05 .wrapper .t02 {
    margin-top: 20px;
    text-align: center;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s05 .wrapper .t02.effected {
    opacity: 1 !important;
  }
  main section.s05 .wrapper .t02 span {
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    color: #fff;
    line-height: 1.4;
    background-color: #ea0000;
    padding: 3px 10px 5px;
    font-weight: 600;
  }
  main section.s05 .wrapper ul {
    width: 100%;
    margin: 30px auto 0;
    padding-left: 10px;
  }
  main section.s05 .wrapper ul li {
    background-color: #fff;
    border-radius: 0;
    position: relative;
    height: auto;
    padding: 15px 20px 15px 35px;
    opacity: 0;
  }
  main section.s05 .wrapper ul li.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s05 .wrapper ul li + li {
    margin-top: 20px;
  }
  main section.s05 .wrapper ul li .icon {
    width: 40px;
    position: absolute;
    display: block;
    top: -10px;
    left: -15px;
    margin-top: 0;
  }
  main section.s05 .wrapper ul li dl {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0;
  }
  main section.s05 .wrapper ul li dl dt {
    width: 40px;
    text-align: center;
    font-size: 40px;
    font-weight: 600;
    font-style: italic;
    letter-spacing: 0;
    color: #c8c8c8;
  }
  main section.s05 .wrapper ul li dl dd {
    width: calc(100% - 45px);
  }
  main section.s05 .wrapper ul li dl dd .t03 {
    font-size: 18px;
    font-weight: bold;
    padding-top: 2px;
  }
  main section.s05 .wrapper ul li dl dd .t03 span {
    font-size: 13px;
  }
  main section.s05 .wrapper ul li dl dd .t04 {
    font-size: 13px;
    line-height: 1.7;
    margin-top: 7px;
  }
  main section.s06 {
    padding: 50px 20px 70px;
  }
  main section.s06 .wrapper {
    width: 100%;
    margin: 0 auto;
  }
  main section.s06 .wrapper .t01 {
    font-weight: 500;
    color: #d00;
    font-size: 16px;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s06 .wrapper .t01.effected {
    opacity: 1 !important;
  }
  main section.s06 .wrapper h5 {
    font-size: 22px;
    font-weight: bold;
    margin-top: 10px;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s06 .wrapper h5.effected {
    opacity: 1 !important;
  }
  main section.s06 .wrapper .t02 {
    font-size: 13px;
    margin-top: 5px;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
  }
  main section.s06 .wrapper .t02.effected {
    opacity: 1 !important;
  }
  main section.s06 .wrapper ul {
    padding-left: 0px;
    margin-top: 30px;
  }
  main section.s06 .wrapper ul li {
    opacity: 0;
  }
  main section.s06 .wrapper ul li.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.s06 .wrapper ul li + li {
    margin-top: 20px;
  }
  main section.s06 .wrapper ul li dl dt {
    border-radius: 50px;
    background-color: #ce0507;
    font-size: 15px;
    color: #fff;
    line-height: 1.5;
    padding: 7px 15px;
    font-weight: 500;
  }
  main section.s06 .wrapper ul li dl dd {
    font-size: 13px;
    line-height: 1.7;
    padding: 10px 15px 0;
  }
}